Solucion a E: No se pudo encontrar el paquete aircrack-ng

viernes, 29 de octubre de 2010

E: No se pudo encontrar el paquete aircrack-ng

esto es muy comun que te salga cuando tienes una version mas vieja de ubuntu en las que hay mas nuevas, es un error al instalar el aircrack-ng que es para hackear redes como todos sabemos, si quieres quitar el error para asi poder instalar el aircrack-ng tienes que teclear el siguiente codigo en la consola:

sudo apt-get update

y listo asi ya vuelves instalar el aircrack:

sudo apt-get install aircrack-ng


espero les haya ayudado en algo si es asi no olviden dejar su comentario!!

2 comentarios:

Anónimo dijo...

Hola voy a probar porque acabo de instalar ubuntu 10.10 y no tengo el aircrack jeje

Siempre se aprende algo nuevo.

jesus arturo dijo...

no importa funciona con cualquiera es que muchas veces se nos olvida actualizar la base de datos si asi se puede decir :P

Publicar un comentario